* {
    box-sizing: border-box;
    border-radius: 10px;
}

body {
    background-image: url(../img/fondo1.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
   
    font-size: 16px;
    line-height: 16px;
}

.container {
    width: 90vw;
    height: 100vh;
    margin: 0 auto;
    position: relative;
}

.chatbox {
    width: 100%;
    height: 50%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    margin-top: 20px;
    background: transparent;
    border-radius: 10px;
}

.header {
    background: Transparent;
    padding: 20px;
    color: aliceblue;
    font-size: 20px;
}

.avail {
    font-size: 12px;
    padding: 0 20px;
    padding-right: 30px;
}

.avail::after {
    content: "";
    display: inline-block;
    background: rgb(4, 180, 4);
    width: 10px;
    height: 10px;
    margin: 0 3px;
    vertical-align: middle;
    border-radius: 50%;
}

.body {
    background: white;
    height: auto;
    width: 100%;
    overflow: visible;
    
}

input {
    height: 50px;
    width: 100%;
}

input[type="text"] {
    padding: 0 10px;
}

input[type="submit"] {
    height: 25px;
    border: 0;
    background-color: DodgerBlue !important; 
    color: #ffffff; 
    font-weight: 500;
    font-size: 17px;
    
    cursor: pointer;
}

.visible {
    display: block;
}

.none {
    display: none;
}

.me {
    color: black;
    font-family: arial;
    width: 60%;
    height: auto;
    padding: 10px;
    margin: 5px;
    border: 2px solid #dedede;
    background-color: #f1f1f1;
    border-radius: 10px;
    float: right;
    text-align: right;
    display: block;
}

.alicia {
    color: black;
    font-family: arial;
    width: 60%;
    height: auto;
    padding: 10px;
    margin: 5px;
    border-color: 2px solid #ccc;
    background-color: #ddd;
    border-radius: 10px;
    float: left;
    text-align: left;
    display: block;
}

.imgRedonda {
    width: 40px;
    height: 40px;
    border-radius: 150px;
}

.creador {
    background-color: crimson;
    color: aliceblue;
    font-size: 16px;
    height: 20px;
    width: 80px
}